TD {
	COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; LINE-HEIGHT: 150%;TEXT-DECORATION: none
}
A:link {
	COLOR: #0B3F8A; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0B3F8A; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.hzmtbian1 {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-left-style: dashed;
	border-top-color: #000000;
	border-left-color: #000000;
}
.hzmtbt {
	font-family: Arial, Verdana, "宋体";
	font-size: 14px;
	line-height: 30px;
	letter-spacing: 0.3em;
	padding-left: 15px;
	color: #1566b5;
	font-weight: bolder;
}
.hzmtjj {
	font-family: Arial, Verdana, "宋体";
	font-size: 12px;
	padding: 5px;
	letter-spacing: 0.1em;
}


.hzmtbian2 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-right-color: #000000;
	border-bottom-color: #000000;
}

A:active {
	COLOR: #ff0000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; LINE-HEIGHT: 150%;TEXT-DECORATION: none
}
A:hover {
	COLOR: red; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; LINE-HEIGHT: 150%;TEXT-DECORATION: underline
}
.hzmt {
	font-family: Arial, Verdana, "宋体";
	font-size: 12px;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #ff9408;
	border-right-color: #ff9408;
	border-bottom-color: #ff9408;
	padding: 4px;
}
.hzmt1 {
	font-family: Arial, Verdana, "宋体";
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	letter-spacing: 0.5em;
}


.ggtable {
	BORDER-RIGHT: #f7a95f 1px solid; BORDER-LEFT: #f7a95f 1px solid
}
.font {
	FILTER: dropshadow(color=#ffffff, offx=1, offy=1, positive=1); WIDTH: 100%; COLOR: #ffffff; FONT-FAMILY: &quot; br: ; }
INPUT{BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #eeeeee; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #eeeeee; PADDING-BOTTOM: 1px; BORDER-TOP-COLOR: #eeeeee; PADDING-TOP: 1px; valign:middle; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #eeeeee}
textarea {border-width: 1; border-color: #000000; background-color: #ffffff; font-family: 宋体; font-size: 9pt; valign:middle; font-style: bold;}
select {border-width: 1; border-color: #000000; background-color: #ffffff; font-family: 宋体; font-size: 9pt; font-style: bold;}
.review{ float:left; border-top:1px solid #99999B; margin:30px 0 0 0;}
.review .ra1{ float:left; margin:20px 0 0 0;}
.review .ra1 .title{float:left;}
.review .ra1 .pic{ float:right; margin:3px 10px 0 0;}
.review .ra1 .text{ display:inline;float:left; margin:5px 0 0 130px; font-size:14px;}
.review .ra1 .text span{ margin:0 8px; color:#BC2931; font-weight:bold;}
.review .ra2{ float:left; margin:0 0 0 20px;}
.review .ra2 .ra2_1{ float:left;}
.review .ra2 .ra2_2{ float:left; clear:left;}
.review .ra2 .ra2_2 textarea{ width:560px; height:130px; border:1px solid #666; background:url(http://www.cnhubei.com/images/cnhubei.gif) 50% 50% no-repeat;}
.review .ra2 .ra2_3{ float:left; clear:left; width:546px; font-size:12px; margin-top:5px;}
.review .ra2 .ra2_3 .s1{ margin:5px 0 0 0; margin-left:120px;  width:53px; height:19px; border:0; cursor:pointer;background:url(http://www.cnhubei.com/images/input_bg2.gif); font-size:12px;}
.review .ra2 .ra2_3 .s2{width:100px; height:15px; border:1px solid #ccc; font-size:12px;}
.review .ra2 .ra2_3 .radio_g{ margin-left:20px;}
.review .ra2 .ra2_3 .radio_s{ margin:0 3px 0 8px; vertical-align:middle;}.gaodu {
	height: 1px;
	line-height: 0px;
}
.danghanglink {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Verdana, "宋体";
}
.danghanglink A:link{
	color: #FFFFFF;
	font-family: Arial, Verdana, "宋体";
}
.danghanglink A:visited{
	color: #FFFFFF;
	font-family: Arial, Verdana, "宋体";
}
.danghanglink A:hover{
	color: #FFFFFF;
	font-family: Arial, Verdana, "宋体";
}


.xptitle {
	FILTER: dropShadow(Color=#ffffff,offX=1,offY=1); HEIGHT: 14px; FONT-SIZE: 14px
}
A.xptitle {
	COLOR: #000000; TEXT-DECORATION: none
}
A.xptitle:hover {
	COLOR: #ff0000
}
BODY {
	FONT-SIZE: 14px
}
.t2 {
FONT-SIZE: 14px; TEXT-DECORATION: none
}
.STYLE1 {font-size: 14px; font-weight: bold; color: #000000; }
.shangquzx A:link{
	font-family: Arial, Verdana, "宋体";
	font-size: 12px;
	color: #0903c9;
}
.shangquzx A:visited{
	font-family: Arial, Verdana, "宋体";
	font-size: 12px;
	color: #0903c9;
}
.shangquzx A:hover{
	font-family: Arial, Verdana, "宋体";
	font-size: 12px;
	color: #0903c9;
}
.liuxingtk A:link{
	font-family: Arial, Verdana, "宋体";
	font-size: 12px;
	color: #F2CEE3;
}
.liuxingtk A:visited{
	font-family: Arial, Verdana, "宋体";
	font-size: 12px;
	color: #F2CEE3;
}
.liuxingtk A:hover{
	font-family: Arial, Verdana, "宋体";
	font-size: 12px;
	color: #F2CEE3;
}
.liuxingtkgang {
	color: #EDBCD8;
}
#trTopInfo,#trTopInfo2,#trTopInfo3,#trHr {display:none; height:0;width:0;}
